@charset "UTF-8";
*{box-sizing:border-box;margin:0;padding:0;}
img{max-width:100%;}
.main_content{max-width:98%;height:100%;margin:3% auto;background:#e64290;background-repeat:no-repeat;padding:1% 0;}
.sale_title{max-width:96%;margin:0 auto;padding:0;box-sizing:border-box;background:url("../image/bg_title.png") no-repeat center bottom;line-height:0;}
.items{max-width:96%;margin:0 auto;padding:0;background:#fff;line-height:0;}
.items:last-of-type{padding:0 0 1%;}
.items img{max-width:90%;margin:0 auto;padding:0;display:block;border-bottom:3px solid #333;}
.items.last img{border:none;}
.end_timer{display:none;}
.for_ec{text-align:center;margin:0 auto;padding:3% 0;background:#ffffff;max-width:90%;}
.for_ec a{background:#00135d;border:1px solid #ffffff;box-shadow:0 0 0 2px #00135d;text-decoration:none;color:#ffffff;padding:0.5%;border-radius:5px;line-height:2;display:block;max-width:75%;margin:0 auto;}
p.comment{max-width:96%;margin:3% auto;font-size:3.2vw;color:#fff;}
.links a{background:#e50012;border:2px solid #c9caca;display:block;width:96%;margin:2% auto;color:#fff;text-decoration:none;text-align:center;border-radius:5px;font-weight:bold;}
footer{width:100%;background:#006;}
footer p{text-align:center;color:#fff;padding:2% 0;}
.pc{display:none;}

@media screen and (min-width: 1024px){
.main_content{max-width:940px;width:100%;padding:0}
.sale_title{max-width:940px;width:100%;margin:0;padding:0;}
.sale_title img{width:100%;}
#recommended_item{display:flex;flex-flow:row wrap;background:#fff;width:920px;margin:auto;padding:1% 0;}
.item_group{border-bottom:3px solid #333;display:flex;justify-content:space-between;margin:auto;height:250px;}
.item_group.last{border:none;}
.items{width:300px;display:flex;align-items:center;}
.items img,.items.last img{width:100%;margin:0 auto;border-right:3px solid #333;border-bottom:none;}
.items:nth-of-type(3) img{border:none;}
p.comment{max-width:900px;font-size:14px;margin-top:0;padding:0;text-indent:0;}
.links a{padding:10px 0;font-size:20px;width:940px;}
footer p{font-size:20px;}
.pc{display:block;}
.sp{display:none;}
}
